
Redmine - Feature #1882

filter issues "modified by" a user

2008-09-10 18:01 - Paolo Sulprizio

Status: Closed Start date: 2008-09-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It should be interesting to have a "modified by" filter to find every issue modified by a user. It could by also useful to have a table

report "Modified by" in the summary.

Related issues:

Is duplicate of Redmine - Feature #17720: Filter issues by "Updated by" and "... Closed

History

#1 - 2013-04-09 12:38 - Dipan Mehta

+1.

As of now we can filter the issue by 'Watched by' <<me>> but there is no way to know 'Updated by' <<me>>  is not possible in the issue query page.

Last updated by or list of people who has updated, should be searchable and filterable property of the issue.

#2 - 2016-12-11 13:38 - Go MAEDA

- Is duplicate of Feature #17720: Filter issues by "Updated by" and "Last updated by" added

#3 - 2016-12-11 13:40 - Go MAEDA

- Category changed from Accounts / authentication to Issues filter

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #17720.
